* {
  box-sizing: border-box;
}
.menu{
    text-align: center;
    font-size: 30px;
    color: black;   
}
.box1 {
  width: 25%;
  float: left;
  margin: 10px;
  border: 5px solid black;
  background-color:  #a3a3c2;
}
.chicken {
  border: 1px solid black;
  margin: 0px;
  width:100px;
  height: 40px;
  font-size: 10px;
  float: right;
  text-align: center;
  background-color: #ff704d;
  align-items: left;
}
.box2 {
  width: 25%;
  float: left;
  margin: 10px;
  border: 5px solid black;
  background-color:  #a3a3c2;
}
.beef {
  border: 1px solid black;
  margin: 0px;
  width:100px;
  height: 40px;
  font-size: 10px;
  float: right;
  background-color: #b30000;
  color: white;
  text-align: center;
}
.box3 {
  width: 25%;
  float: left;
  margin: 10px;
  border: 5px solid black;
  background-color:  #a3a3c2;
}
.sushi {
  border: 1px solid black; 
  margin: 0px;
  width:100px;
  height: 40px;
  font-size: 10px;
  float: right;
  text-align: center;
  background-color: #ffd966;
}
  @media screen and (max-width: 768px) { 
  .box1 {
    width: 350px;
    
  }
  .box2 {
    width: 350px;
    

  }
  .box3 {
    width: 720px;
    

  }
  } 
  
   @media screen and (max-width: 500px) {
  .box1 {
    width: 200px;
    

  }
  .box2 {
    width: 200px;
   

  }
  .box3 {
    width: 200px;
   

  }
  }
 
